[Description]

Section = Layout , Localize , StartupMode , CloseOption

Layout = 界面布局设置

Layout%Project_Branch    = 设置所属的项目分支目录名称。\nGUI_Tomato：Tomato项目 : GUI_Tomato , GUI_NewBase


Layout%Current_Layout    = 设置初始默认的布局文件名称。\nGUI_Tomato：Tomato项目布局文件名 : GUI_Tomato , GUI_NewBase#NewBase

Localize = 默认语言设置

Localize%Current_Language = 设置当前默认语言。\nENGLISH：英语\nCHINESE：中文\n : ENGLISH , CHINESE

StartupMode = 界面启动、关闭条件设置

StartupMode%Independence = 是否已传统一体模式启动或以分离模式启动。\nTrue：传统一体模式\nFalse：分离模式 : True , False

StartupMode%StartupAsInsertModem = 插入数据卡是开启界面。\nTrue：是\nFalse：否 : True , False

StartupMode%CloseAsRemoveModem = 拔出数据卡时关闭界面。\nTrue：是\nFalse：否 : True , False

StartupMode%StartupAsSystemUp = 操作系统启动时开启界面。\nTrue：是\nFalse：否 : True , False

StartupMode%Preload = 界面启动时是否采用预加载方式。\nTrue：是\nFalse：否 : True , False

CloseOption = 关闭选项

CloseOption%Action = 用户点击关闭时的动作。\nClose：关闭\nHide：隐藏 : Close , Hide
CloseOption%DoClose = 程序关闭时的状态。\nBackground：继续后台\nTerminate：程序终止 : Background , Terminate
CloseOption%RememberAction = 记住用户动作。\nTrue：记住\nFalse：不记 : True, False

SMSAlertOption = 新短信提醒选项

SMSAlertOption%PopupWindow = 新短信是否弹出提示框。\nTrue：弹出\nFalse：不弹出 : True, False

AppInstall = 应用软件安装设置
AppInstall%InstallLocation = 应用软件安装位置。\n0：由应用决定 \n1：优先安装到手机内存 \n2：优先安装到SD卡(推荐) \n3：强制安装应用到SD卡 : 0 , 1 , 2

DialSetting = 拨号设置
DialSetting%IsDial = 软件是否带有拨号功能。\n0：不带 \n1：带 \n2：根据modem端口自适配 : 0 , 1 , 2

AppSetting = App设置
AppSetting%HasAppModule = 软件是否带有App功能。\n0：不带 \n1:带 : 0 , 1 

SIMCard = SIM设置
SIMCard%SaveToSIMCard = 保存电话号码到SIM卡。\n0：保存时无SIM选项 \n1：保存时有SIM选项 : 0 , 1 

CheckCDROMMode = UI检查光盘设置
CheckCDROMMode%IsCheckCDROM = 软件是否带有检查光盘功能. \nTrue:检查 \nFalse:不检查  : True, False

CloudSetting = 加载云盘功能设置

CloudSetting%LoadCloud = 是否加载云盘功能。\n0：不加载\n1：加载 : 0 , 1

[Layout]

Project_Branch    = GUI_NewBase

Current_Layout    = GUI_NewBase#NewBase

[Localize]

Current_Language    = CHINESE

[StartupMode]

Independence    = True

StartupAsInsertModem    = False

CloseAsRemoveModem    = False

StartupAsSystemUp    = True

Preload    = True

[CloseOption]

Action    = Close

DoClose    = Terminate

RememberAction    = True

[SMSAlertOption]

PopupWindow    = True

[AppInstall]

InstallLocation    = 2

[DialSetting]

IsDial    = 1
[AppSetting]
HasAppModule    = 1
[SIMCard]
SaveToSIMCard = 1


[MMS]

IsSupportMMS    = 1

[CheckCDROMMode]

IsCheckCDROM    = True

[CloudSetting]

LoadCloud = 1
